#!/usr/bin/env python

# Written by Bram Cohen
# see LICENSE.txt for license information
import os, sys
sys.path.append(os.path.join(os.getcwd(), sys.path[0], ".."))

from sys import argv
from BitTorrent.track import track

if __name__ == '__main__':
    track(argv[1:])
